A collection of useful libraries


License
MIT
Install
pip install elibs==1.0.22